@charset "gb2312";
.login a{text-decoration:none}
/*»áÔ±µÇÂ½*/
.login_main{background:#8fcaf3; overflow:hidden;}
.login{margin:60px 0;}
.login aside{float:left; width:500px; margin-top:70px; margin-left:100px}
.login .left{width:335px; float:right; background:#FFF; padding:40px 0 50px 40px; margin-right:80px; position:relative}
.login .left h3{font-weight:700; font-size:18px; color:#333333; margin-bottom:-10px}
.login .left .input input{width:278px; display:inline-block; height:28px; line-height:28px}
.login .left .input span{position:absolute; left:90px; top:53px; background:none}
.login .left .findpwd{margin-bottom:20px}
.login .left .findpwd input{margin-top:-3px}
.login .left .findpwd label{display:inline-block}
.login .left .findpwd span{padding-left:150px}
.login .left .ld_btn{width:125px; height:35px; line-height:35px; text-align:center; background:#2cc64e; color:#FFF; display:block; border:none; cursor:pointer; display:block; float:left; margin-right:20px}
.login .left .quick_label{color:#959595; padding-top:10px; clear:both}
.login .left .quick_login a{display:block; float:left; background:url(../images/user/lgoin_quick.jpg) no-repeat; height:25px; width:125px}
.login .left .quick_login .alipay{background-position:-125px 0; margin-left:20px}